# AWS Account Creation
1: Create AWS account 
2: Luanch a Instance + Download key (name.pem)
3: Install putty
4: Using putty-gen convert the key (name.pem to ppk)
5: Using putty login to instance (use publicIP + ppk key)
6: use ubuntu as a user name
